@charset "utf-8";
/* CSS Document */

hr{
    height:2px;
    border:none;
    margin:10px 0;
    color:#666;
    background:#666;
}
h6{
    color:#5C9E44;
}

.large-font{
    font-size:140%;
    line-height:140%;
}

.admin-panel{
    background:#000;
    color:#fff;
    padding:8px 0;
    font-size:130%;
}
.admin-panel select{
    color:#000;
}
.admin-panel a{
    background:#E46100;
    color:#fff;
    text-decoration:none;
    display:inline-block;
    margin:0 5px;
    padding:5px 10px;
    border-radius:5px;
}
.admin-panel a:hover{
    background:#444;
}

.admin-panel a{
    background:#E46100;
    color:#fff;
    text-decoration:none;
    display:inline-block;
    margin:0 5px;
    padding:5px 10px;
    border-radius:5px;
}

.emp-content{
    padding:70px 5px;
    background:#F0F0F0;
    border-top:solid 1px #999;
    border-bottom:solid 1px #999;
}


.searchform{
    text-align: right;
    padding-top:3px;
}

.signoutbtn{
    line-height:normal;
    color:#E46100;
    padding:0;
}

a:hover.signoutbtn{
    background:none;
    color:#000;
}

.tablesorter .dark_btn{
    height:23px;
    line-height:23px;
}

.tablesorter tr.dead td{
    color:#999;
}


.filterform  label{
    display: inline-block;
    margin-right:10px;
}

.delete_btn, .edit_btn{
    color: #FFF;
    font-weight: bold;
    line-height: 15px;
    vertical-align: middle;
    padding: 2px 7px;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    margin: 5px;
}
.delete_btn{
    background: #cc0000;
}

.edit_btn {
    background: #E46100;
    border:none;
}

.edit_btn:hover, .delete_btn:hover {
    background: #000;
    color: #FFF;
}

.edit_btn:visited {
    color: #FFF;
}

#emp-form label{
    display:block;
    vertical-align: top;
    padding:10px 10px 10px 0;
}

#emp-form input[type="text"],
#emp-form input[type="email"],
#emp-form input[type="password"],
#emp-form textarea{
    width:100%;
}

.file-details{
    line-height:110%;
    font-size:80%;
}

.job-menu{
    padding:15px;
    background:#f6f6f6;
    border:solid 1px #ccc;
}
.job-menu a{
    display: inline-block;
    margin:5px 0;
}

.list-content li{
    margin-left:20px;
    margin-bottom:8px;
}


/* BENCHMARKS */
.action-item-list{
    margin-bottom: 25px;
    margin-left: 30px;
}
.action-item-list li {
    list-style: none;
    margin-bottom: 15px;
    margin-left: 15px;
}
.action-item-list h6{
    padding-top: 5px;
}
.action-item-list .note{
    color:#000;
    font-weight: normal;
}

.action-item-list li.status-overdue .note{
    color:#f00;
}
.action-item-list li.status-complete h6{
    color:#aaa;
}
.action-item-list li{
    color:#888;
    position:relative;
    border-top:#ccc solid 1px;
}
.action-item-list li.assigned-contain{
    color:#000;
    border-top:#5C9E44 solid 1px;
}
.assigned{
    float:right;
    background:#5C9E44;
    color:#fff;
    padding:1px 4px;
}
.action-item-list li input {
    display: none;
}
.action-item-list li input + label {
    display: inline-block;
    float: left;
    margin: 5px 7px 7px -34px;
}
.action-item-list li p {
    margin: 0;
    padding:0;
}
.action-item-list li:before {
    display: none;
}


.action-item-list input[type="checkbox"] {
    display: none;
}
.action-item-list input[type="checkbox"] + label {
    display: inline-block;
    width: 19px;
    height: 19px;
    float: left;
    margin: 6px 13px 0 -32px;
    cursor: pointer;
    border: solid 2px #E46100;
    border-radius: 2px;
    color: #E46100;
    position: relative;
    font-weight: normal;
}
.action-item-list input[type="checkbox"]:checked + label:after {
    font-family: FontAwesome, sans-serif;
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    font-size: 12pt;
}
.action-item-list input[type="checkbox"]:disabled + label {
    border-color: #999;
}
.action-item-list input[type="checkbox"]:disabled + label:after {
    color: #999;
    content: '';
    position: absolute;
    top: -5px;
    left: 1px;
    font-size: 10pt;
}

.qc-item-list{

    margin-bottom: 25px;
    margin-left: 120px;
}
.qc-item-list li {
    list-style: none;
    margin-bottom: 15px;
    margin-left: 15px;
    min-height: 80px;
}
.qc-item-list li .checkbox-wrap {
    display: inline-block;
    float: left;
    margin: 6px 13px 0 -132px;
    width: 115px;
    text-align: right;
}
.statusselect{
    float: left;
    margin-left: -130px;
}

.status-na{
    color:#ccc;
    opacity:.5;
}
.status-na h6{
    color:#ccc;
}

.status-na select{
    color:#666;
}


.status-contain {
    position: relative;
    padding: 20px;
}
.status-contain .status-numbers {
    background: #000;
    border-radius: 25px;
    width: 45px;
    height: 45px;
    font-size: 90%;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    text-align: center;
    line-height: 46px;
    font-weight: bold;
}
.status-contain .statusbar {
    background: #E46100;
    width: 1%;
    min-width: 5%;
    height: 19px;
}
.status-contain.status-full .statusbar {
    background: #5C9E44;
}
.status-contain.status-full .statusbar:after {
    content: 'complete';
    color: #fff;
    position: absolute;
    top: 17px;
    left: 55px;
    font-size: 80%;
    font-weight: bold;
}
.action-toolbar{
    float:right;
    clear:right;
}

.action-toolbar .delete_btn, .action-toolbar .edit_btn{
    margin: 5px 2px;
    padding: 4px 2px;
    vertical-align: middle;
    line-height:normal;
}
.action-item-list .action-item-list .action-toolbar .delete_btn,
.action-item-list .action-item-list .action-toolbar .edit_btn{
    padding: 5px 2px 2px 2px;
    margin:0 2px 5px 2px;
}


/* sub items shouldn't show status bar */

.action-item-list .status-contain{
    display:none;
}
.action-item-list .action-item-list li{
    font-size:90%;
    border-top:none;
    margin-top:3px;
    background:#F9F9F9;
    padding:5px 5px 5px 30px;
    margin-left:-30px;
}
.action-item-list .action-item-list h6{
    font-size:100%;
    display:inline;
}
.action-item-list .action-item-list .note{
    display:none;
}
.action-item-list .action-item-list input[type="checkbox"]:checked + label:after {
    top: -6px;
    left: 0;
    font-size: 8pt;
}
.action-item-list .action-item-list input[type="checkbox"] + label {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 6px 7px 0 -23px;
    cursor: pointer;
    border: solid 2px rgba(228, 97, 0, 0.73);
    color:  rgba(228, 97, 0, 0.73);
}


/* Phases */

ul.tabs{
    margin: 0;
    padding: 0;
    list-style: none;
    position:relative;
    margin-bottom:-1px;
    margin-top:15px;
}
ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

ul.tabs li.current{
    background: #fcfcfc;
    border:solid 1px #ccc;
    border-bottom:none;
    margin-bottom:-1px;
}
ul.tabs li.complete, ul.tabs li.current.complete{
    color: #888;
}
ul.tabs li.cur-phase{
    font-weight:bold;
    border:dashed 1px #74C14F;
    border-bottom:none;
    position:relative;
}

ul.tabs li.cur-phase:before{
    content: "current";
    position: absolute;
    color: #5c9e44;
    top: -17px;
    left: 0;
    font-size: 100%;
    font-weight: normal;
    line-height: 13px;
    padding: 2px;
}

.tab-content{
    display: none;
    background: #fcfcfc;
    padding: 15px;
}

.tab-content.current{
    display: inherit;
    border:solid 1px #ccc;
}
.tab-content.cur-phase{
    border:dashed 1px #74C14F;
}



.checkbox-on{
    color:#5C9E44;
}
.checkbox-off{
    color:#cc0001;
}

.tbl-timecard{
    width:100%;
    min-width:550px;
}
.tbl-timecard th, .tbl-timecard td{
    padding:2px 5px;
}
.tbl-timecard tr th{
    text-align: center;
    border:solid 1px #ccc;
    background:#E6EEE6;
}
.tbl-timecard tr td{
    text-align: right;
    border:solid 1px #ccc;
    background:#fff;
}

.tbl-timecard .unbillable td{
    color:#cc0001;
}


.tbl-timecard tr:nth-child(even) td{
    background:#f9f9f9;
}
.tbl-timecard tr.dailytotals td{
    background:#E6EEE6;
}
.tbl-timecard tr td.weeklytotal{
    background: #A9EA91;
}
.tbl-timecard tr td.overtime{
    background:#ff0
}

.tbl-timecard tr td.text-center{
    text-align:center;
}
.tbl-timecard tr td.noborder, .tbl-timecard tr th.noborder{
    border:none;
    background:none;
}

table.tablesorter tbody td.status-complete{
    color: #76CE56;
    font-weight:bold;
}


/* for nested items: e.g. draggable page heirarchy */
ol.sortable li .row{
    background-color: #fff;
}
ol.sortable li li .row{
    background-color: #eee;
}
ol.sortable li li li .row{
    background-color: #ddd;
}
ol.sortable li li li li .row{
    background-color: #ccc;
}
.placeholder {
    background-color: #eaeaea;
}

.ui-nestedSortable-error {
    background:#fbe3e4;
    color:#8a1f11;
}

ol.sortable, ol.sortable ol {
    margin: 0 0 0 1em;
    padding: 0;
    list-style-type: none;
}

ol.sortable {
    margin: 1em 0;
}

.sortable li {
    margin: 3px 0 0 0;
    padding: 0;
}

.sortable li .row  {
    border: 1px solid #ccc;
    padding: 3px;
    margin: 0;
    cursor: move;
}
.list .row{ overflow: hidden; padding: 2px; font-size:120%; }
.list .cell:first-child{ float: left; padding-left: 2px; }
.list .cell{ float: left; padding-left: 6px; }
.list .row .buttons{
    float: right; font-size:70%;
    background: #efefef;
    padding: 3px 10px;
    margin: -3px -5px -3px 0;
}

.save_btn{
    background:#E46100;
    color:white;
    border:none;
    padding:5px 10px;
    cursor:pointer;
}

.save_btn:hover{
    background:black;
}

.note{
    color:#777;
}
.qc-wrap{
    background:#e0e0e0;
}
.qc-item{
    padding:2px 10px;
    border-bottom:solid 1px #999;
    vertical-align: middle;

}

.comment{
    background:#fcfcfc;
    border: solid 1px #ccc;
    padding:5px;
    margin:10px 0;
}
.signature{
    font-style: italic;
    color:#ccc;
}

.page-faq-nav{
    position:fixed; bottom:0; right:0; background: #E46100; color:#fff; padding:5px 15px; border-radius: 6px 6px 0 0;
}

.page-faq-nav a{
    font-weight:bold;
    color:#fff;
}
.page-faq-nav a:hover{
    color:#000;
}

.morecontent span {
    display: none;
}
.morelink{
    display:block;
}

.edit-note{
    font-size:80%;
    color:#999;
    font-style:italic;
}

#emp-form label.checkboxlist{
    display:inline-block;
    width:30%;
    padding:1px;
    line-height: 90%;
}

#emp-form label.checkboxlist .chk-subtitle{
    display: inline-block;
    margin-left:20px;
}


.qc-item-list li .checkbox-wrap label{
    padding: 1px 5px;
    background: #E46100;
    border-radius: 5px;
    color: white;
    margin: 0 0 3px 0;
}
input[disabled="disabled"] {
    opacity: .5;
}

/** Job List **/
.job-list td, .job-list th{
    vertical-align:middle;
    line-height: normal;
}

@media screen and (max-width: 600px) {
    .employee_view .hide-mobile, .admin_view .hide-mobile{
        display:none;
    }
}

/** mobile styles **/
@media screen and (max-width: 600px) {
    .qc-item-list{
        margin-left: 0;
    }
    .qc-item-list li{
        padding: 1px 3px;
        border: solid 1px #aaa;
        margin:0 0 5px 0;
    }
    .qc-item-list li .checkbox-wrap {
        display: block;
        float: none;
        margin:0;
        width: 100%;
        text-align: left;
        clear: both;
    }
    .qc-item-list li .checkbox-wrap label{
        margin: 2px 1px;
    }
    .qc-item-list li .checkbox-wrap label.completecheckbox{
        margin-top:-18px;
    }
}